## python-nose-testconfig 0.9

=== debian/changelog ===
python-nose-testconfig (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #722238)

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2013 18:12:59 +0800
