=== debian/control ===
Source: python-nose-testconfig
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-nose-testconfig.git
Vcs-Git: git://anonscm.debian.org/openstack/python-nose-testconfig.git
Homepage: https://pypi.python.org/pypi/nose-testconfig

Package: python-nose-testconfig
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: test configuration plugin for nosetests
 nose-testconfig is a plugin to the nose test framework which provides a
 faculty for passing test-specific (or test-run specific) configuration data to
 the tests being executed.
 .
 Currently configuration files in the following formats are supported:
   * YAML (via python-yaml)
   * INI (via ConfigParser)
   * Pure Python (via Exec)
   * JSON
 .
 The plugin is meant to be flexible, ergo the support of exec'ing arbitrary
 Python files as configuration files with no checks. The default format is
 assumed to be ConfigParser ini-style format.
 .
 The plugin provides a method of overriding certain parameters from the command
 line (assuming that the main "config" object is a dict) and can easily have
 additional parsers added to it.
 .
 A configuration file may not be provided. In this case, the config object is an
 emtpy dict. Any command line "overriding" parameters will be added to the dict.
