=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nose-testconfig nose-testconfig-(.*).tar.gz
